body{position:relative;line-height:1.6em!important;color:#7a2930;overflow-x: hidden;background-color:#ffffff;font-family: 'Poppins', serif;}
::selection{background:#dbd01b;color:#fff}
::-moz-selection{background:#000;color:#fff}
img::selection{background:transparent}
img::-moz-selection{background:transparent}
img{max-width:100%}
img.border, .imgborder{border:1px solid #7a2930!important;}
.granate {background-color::#7a2930;}
.font_granate {}
.gris_footer {background-color:#cccccc;}
.verde_content {background-color:#dbd01b!important;}

.cajadesc img{margin-top: 15px!important;padding:2px!important;}
.cajadesc a{font-weight:600;color:#DBD01B;}
.container{padding: 0px;background-color: white;}

a.abutton{background-color:#7a2930;padding:5px 10px;color:white;font-weight:bold;float:right;margin-bottom:10px;}
header{background-color:white;}

header .logo{padding:0;margin:20px 0px;}
header .logo img{float:left;}

header .header_redes {
float:right;padding:5px;margin:20px 0px;
}

header .header_redes img{
float:right;
margin:20px 0 0 7px!important;
width:29px;
}

header img.iso{padding:0;margin:0 0 0 30px!important;}

header .top-header{margin: 0 0px 0 0;float:right;top:0;width:auto;}
header .middle-header{margin: 27px 0 0 0;float:left;padding-left: 0px;border-right: 2px dotted #0F7786!important;height: 80px;}
.altototal{min-height: 510px;background-color:white;}

.borde_menu{border-top:1px solid #7a2930;border-bottom:1px solid #7a2930;}

.der{float:right;}
.izq{float:left;}

h1,h2,h3,h4,h5,h6{color:#7a2930;font-weight:bold;margin-top:15px;margin-bottom: 15px;}
p{font-size:16px;line-height:normal;}
a{color:#7a2930;text-decoration:none}
a:hover{color:#dbd01b;text-decoration:underline}
a:focus{outline:none!important}

.noticias{background-color: #ffffff;padding-bottom:15px!important}
.noticias_inicio{background-color: #dbd01b;padding-bottom:50px!important}
.noticias_inicio h5{font-size:18px;font-weight:bold;margin-top:0px;margin-bottom:0px;color:#0A0C14!important;}
.noticias h3{font-size:22px;font-weight:600;margin-top:0px;margin-bottom:10px;color:#7a2930!important;}
.noticias_inicio h3{font-size:34px;font-weight:bold;margin-top:30px;margin-bottom:10px;color:#0A0C14!important;}
.noticias p, .noticias_inicio p{font-size:16px;color:#5f5e5e!important;text-align:justify;line-height:130%;}
.noticias #caja_texto, .noticias_inicio #caja_texto{height:250px;}
.noticias img, .noticias_inicio img{height:250px!important;}
.noticias_inicio .not_fin_ini{width:100%;text-align:right;margin:20px 0}
.noticias_inicio a.boton_not{color:white;font-size:16px;left:0;padding:5px 15px;background-color:#b2aead;position:absolute;bottom:0;left:15px;}
.noticias a.boton_not{color:white;font-size:16px;left:0;padding:5px 15px;background-color:#b2aead;position:absolute;bottom:0;left:15px;font-weight:600}
a.boton{color:white;font-size:18px;text-align:right;right:0;padding:8px 15px;background-color:#b2aead;margin:25px 0;}

.noticias .cab_noti{margin:20px auto;}

.prd_desc p, .cajadesc p{color:#5f5e5e;}

hr {margin-top: 10px;margin-bottom: 10px;border: 0!important;border-top: 1px solid #C5C3C6!important;}
.borde{border: 1px solid #8E898D}

.cabeceras{background-image:url('../images/cabecera_interior.jpg');background-repeat: no-repeat;background-size: 100% 100%;min-height:240px;margin-bottom:20px;}
.cont_cab{background-color:transparent;position:relative;min-height:225px;}
p.text_cab{right:0;bottom:0;font-size:65px;font-weight:600;position:absolute;color:white;line-height:150%;margin:0;}

footer{padding:35px 0;color:#8E898D;background-color:#c5c3c6}
footer .transparent{background:transparent;}
footer p{font-size:14px;line-height:20px;text-align:right;vertical-align:middle;margin:0;color:#8E898D}
footer hr{margin:5px 0;border:0;border-top:1px solid #222;border-bottom:1px solid #444}
footer span{margin-bottom:0;color:#777;font-size:12px;line-height:14px}
footer .border-right{border-right: 1px solid #8E898D; }

.breadcrumbs{margin-top:-5px;}

span.tit_portada{position:absolute;bottom:23px;color:white;font-size:44px;font-weight:bold;margin-left:15px;}

div.trabajador{text-align:center}
  div.trabajador h1{margin-top:60px;margin-bottom:25px;color:#222222;font-size:32px;text-align:center}
    div.trabajador p{font-size:18px;text-align:center;margin-bottom:25px;color:#222222}
div.trabajador span.boton{background-color:#6a676d;float:right;color:#ffffff;padding:10px;font-weight:700;}

.thums img{margin:15px auto!important;}

#catalogos{padding:0 25%;border:1px solid #6a676d;}
#catalogos img{display:flex;margin:0 auto!important;border:1px solid #cccccc!important;margin:25px 0!important;}
h5.tit_cat a{font-size:18px;color:#8E898D!important}

.cabecera_text{font-size:18px;color:#5f5e5e!important;font-weight:300;line-height:140%;margin-top:10px;}
.descripcion-empresa{font-size:16px;color:#5f5e5e!important;text-align:justify}

.cajitas_tipo{position:absolute;top:0;left:15px;font-size:16px;padding:3px 7px;}
.cajitas_precio{position:absolute;bottom:0;right:15px;font-size:24px;padding:10px 15px;font-weight: 600;}
.color_oferta{background-color:#FF0000;color:white;font-weight:600;}
.color_novedad{background-color:#FAAF18;color:white;font-weight:600;}
.color_outlet{background-color:#3AB54A;color:white;font-weight:600;}

div.text_des p{text-align:justify;color:#0F7786;font-size:24px;margin:0 0 15px 0;}
div .caja_marca{background-color:#BCBDC0;margin:0 0 20px 0;padding: 15px;height:355px;}
div .caja_marca img{height: auto;width:100%;margin-bottom:10px;}
div .caja_marca h4{color: #727576;margin: 0 0 10px 0;}
div .caja_marca a{color:#727576;white-space:nowrap;font-size:1.5vw;}
div .caja_marca span{float:right;margin:15px 0 15px 7px;}
.caja_ubicacion{background: url("../images/fondo-direcciones.png");background-size: 100% 100%;background-repeat: no-repeat;margin-bottom: 25px;height: 340px;
}
.caja_ubicacion h4{padding:55px 30px 15px 30px;margin-bottom:0;}
.caja_ubicacion p{padding:0 30px;}
.caja_ubicacion hr{padding:0px!important;margin:10px 30px!important;width:auto;}
.caja_ubicacion span img{width:45px;height:auto;position:absolute;right:35px;margin-top:-32px!important;}
.text_grupo{}
.prd_tit{margin-top:-10px;margin-bottom:10px;}
.prd_img{margin-bottom:40px;}
.prd_desc{text-align:justify!important;margin-bottom:40px;}
div.ano{padding:0px;}
.ano p{color:white;font-weight:bold;background-color:#D0DA27;font-size:40px;text-align:center;position:relative;margin:auto;padding:8px;}
div#sepano{margin:8px auto;text-align:center;}
#sepano img{text-align:center;}
.desc_ano{top:0;float:left;background-color:#B6E4E3;padding:15px 20px 20px 20px;width:95%;text-align:left;}
.flechita{float:left;top:0;margin-top:-5px;}
.ayuda{}
.ayuda img{margin-top:33px!important;}
.ayuda h2{margin-top:0px;color:#7a2930}
.ayuda p{}
.fcontacto{position:relative;}
.fcontacto button{float:right;bottom:0;margin-bottom:0px;width:150px;border-radius: 0px;}
.fcontacto label{margin-left:0px;padding-left:0px!important;color:#7a2930;font-weight:bold;font-size:18px;}

.cajacorp{margin-bottom:25px;}
.imgcorp{background-color: #7a2930;height:100px;padding: 12px 8px;}
.imgcorp img{padding:10px 0 10px 0!important;}
.textcorp{background-color: #A0E0DF;height: 100px;}
.textcorp h4{margin-bottom:7px;}
.textcorp p{height:17px;margin-bottom:7px;}
.textcorp span{background-color: #7a2930;float:right;padding: 5px;}
.textcorp span a{font-weight: bold;color:white;font-weight: bold;font-size:14px;}

.cajacert{margin-bottom:25px;}
.imgcert{background-color: #7a2930;height: 160px;padding: 22px 10px;}
.imgcert img{}
.textcert{background-color: #A0E0DF;height: 160px;}
.textcert h4{margin-bottom:10px;height:38px;}
.textcert p{height:41px}
.textcert span{background-color: #7a2930;float:right;padding: 7px;bottom: 0px;}
.textcert span a{color:white;font-weight: bold;font-size: 16px;}

.breadcrumb {
    padding: 0;
    margin: 0;
    list-style: none;
    background-color: white;
    border-radius: 0;
}

.breadcrumb li, .breadcrumb li a{
font-size:16px;
color:#222222;
}

.breadcrumb>.active {
    color: #7a2930;
}

ul.fampro{margin: 0px 15px;}
ul.fampro li{margin: 0 0 9px 0;font-size:16px;}

h1.familia{font-size:28px;margin-bottom:20px}

.paddneg{margin-left:-15px;margin-right:-15px;}
.pagination{margin:15px 0;}
.no-margin{margin:0!important;}
.no-margin-top{margin-top:0!important;}
.no-margin-bottom{margin-bottom:0!important;}
.no-padding{padding:0!important;}
.no-mp{margin:0!important;padding:0!important;}
.anti-row{margin-right: -10px!important;margin-left: -10px!important;}
.anti-col{padding-right: 10px!important;padding-left: 10px!important;}
div.text_grupo p{font-size:18px;line-height:25px;}
div.caja_busqueda{text-align:right;}
.prd_desc h3{margin-top:0px!important;}

.navbar-default {
    background-color: transparent!important;
}

.navbar-fixed-top .brand{padding-right:0;padding-left:0;margin-left:20px;float:right;font-weight:bold;color:#000;text-shadow:0 1px 0 rgba(255,255,255,.1),0 0 30px rgba(255,255,255,.125);-webkit-transition:all .2s linear;-moz-transition:all .2s linear;transition:all .2s linear}
.navbar-fixed-top .brand:hover{text-decoration:none}

div.bg_azul{position:relative;display:block;padding:10px;height:40px;margin:5px 0 20px 0;}
.bg_azul a{float:right;font-size:14px;font-weight:bold;margin-bottom: 15px;}

div.nav_fot{position:relative;display:block;padding:5px;height:25px;margin:5px 0 20px 0;}
.nav_fot a{float:right;font-size:14px;font-weight:bold;margin-bottom: 15px;color:#8E898D!important}

hr.soften{height:1px;margin:35px 0;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,.1),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,.1),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,.1),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,.1),rgba(0,0,0,0));border:0}
@media(min-width:980px){.subnav-fixed{position:fixed;top:40px;left:0;right:0;z-index:1020;border-color:#d5d5d5;border-width:0 0 1px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:inset 0 1px 0 #fff,0 1px 5px rgba(0,0,0,.1);-moz-box-shadow:inset 0 1px 0 #fff,0 1px 5px rgba(0,0,0,.1);box-shadow:inset 0 1px 0 #fff,0 1px 5px rgba(0,0,0,.1);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.subnav-fixed .nav{width:938px;margin:0 auto;padding:0 1px}
.subnav .nav>li:first-child>a,.subnav .nav>li:first-child>a:hover{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
}
.quick-links{min-height:30px;padding:5px 20px;margin:36px 0;list-style:none;text-align:center;overflow:hidden}
.quick-links li{display:inline;margin:0 5px;color:#999}
.quick-links .github-btn,.quick-links .tweet-btn,.quick-links .follow-btn{position:relative;top:5px}
.show-grid{margin-top:10px;margin-bottom:20px}
.show-grid [class*="span"]{background-color:#eee;text-align:center;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;min-height:30px;line-height:30px}
.show-grid:hover [class*="span"]{background:#ddd}
.show-grid .show-grid{margin-top:0;margin-bottom:0}
.show-grid .show-grid [class*="span"]{background-color:#ccc}
.mini-layout{border:1px solid #ddd;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.075);-moz-box-shadow:0 1px 2px rgba(0,0,0,.075);box-shadow:0 1px 2px rgba(0,0,0,.075)}
.mini-layout{height:240px;margin-bottom:20px;padding:9px}
.mini-layout div{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.mini-layout .mini-layout-body{background-color:#dceaf4;margin:0 auto;width:70%;height:240px}
.mini-layout.fluid .mini-layout-sidebar,.mini-layout.fluid .mini-layout-header,.mini-layout.fluid .mini-layout-body{float:left}
.mini-layout.fluid .mini-layout-sidebar{background-color:#bbd8e9;width:20%;height:240px}
.mini-layout.fluid .mini-layout-body{width:77.5%;margin-left:2.5%}
.popover-well{min-height:160px}
.popover-well .popover{display:block}
.popover-well .popover-wrapper{width:50%;height:160px;float:left;margin-left:55px;position:relative}
.popover-well .popover-menu-wrapper{height:80px}
form.well{padding:14px}
.well hr{margin:18px 0;}
.focused{border-color:rgba(82,168,236,.8);-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,.1),0 0 8px rgba(82,168,236,.6);-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,.1),0 0 8px rgba(82,168,236,.6);box-shadow:inset 0 1px 3px rgba(0,0,0,.1),0 0 8px rgba(82,168,236,.6);outline:0}
.docs-input-sizes select,.docs-input-sizes input[type=text]{display:block;margin-bottom:9px}
.the-icons{margin-left:0;list-style:none}
.the-icons i:hover{background-color:rgba(255,0,0,.25)}
@media(max-width:480px){body{padding-top:70px}
h2{margin-top:23px}
h2 small{display:block;line-height:18px}
h3{margin-top:18px}
}
@media(max-width:768px){body{padding-top:0}
.subnav{position:static;top:auto;z-index:auto;width:auto;height:auto;background:#fff;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.subnav .nav>li{float:none}
.subnav .nav>li>a{border:0}
.subnav .nav>li+li>a{border-top:1px solid #e5e5e5}
.subnav .nav>li:first-child>a,.subnav .nav>li:first-child>a:hover{-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0}
.large-bird{display:none}
.popover-well .popover-wrapper{margin-left:0}
.show-grid [class*="span"]{margin-bottom:5px}
.footer .pull-right{float:none}
.footer p{margin-bottom:9px}
}

@media(max-width:980px){
#main-nav a:after{display:none!important}
.no{display:none!important}
}
@media(min-width:1210px){
.mainslider{height:434px}
}

.g-recaptcha{padding-left:0;}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: 0px solid transparent;
    border-radius: 0px;
}

footer .navbar {
background-color:transparent;
border-top:1px solid #8E898D;
border-bottom:1px solid #8E898D;
}

footer .footer_redes {
float:left;padding:5px;
}

footer .footer_redes img{
float:left;margin:20px 0 0 10px!important;width:45px;
}

.navbar .navbar-header,
.navbar-collapse {float:none;display:inline-block;vertical-align: top;padding-left: 0;padding-right: 0;}

footer .navbar .navbar-header,
footer .navbar-collapse {float:left;display:inline-block;vertical-align: top;padding-left: 0;padding-right: 0;}

@media (max-width: 768px) {
    .navbar-collapse  {
        display: block;
    }
}

.navbar-collapse a{
	color:#7a2930!important;
	font-size:16px;
	display:block;
	position:relative;
	z-index:98;
	font-weight:400;
	padding-left:20px!important;
	padding-right:20px!important;
	margin-bottom: -1px;
	}

footer .navbar-collapse a{color:#8E898D!important;background:#c5c3c6!important;font-weight:normal;padding:12px!important;font-size: 16px;text-align:left}

.navbar-collapse a:after{color:#ffffff;background-color:#7a2930;font-size:11px;font-style:italic;font-weight:400;display:block;line-height:0;text-align:center;text-transform:lowercase}

footer .navbar-collapse a:after{color:#ffffff;font-size:11px;font-style:italic;font-weight:400;display:block;line-height:0;text-align:center;text-transform:lowercase}

.navbar-collapse a:hover,.navbar-collapse .hover>a,.navbar-collapse .current>a{color:#ffffff!important;text-decoration:none;background-color:#7a2930!important;background-repeat:repeat-x;}

footer .navbar-collapse a:hover,footer .navbar-collapse footer .hover>a,footer .navbar-collapse footer .current>a{color:#7a2930!important;text-decoration:none;background-color:#c5c3c6!important;background-repeat:repeat-x;}

.dropdown-menu{background:#7a2930}

ul.dropdown-menu li{text-align:left;width:100%;background-color:#7a2930}

.navbar-collapse ul.dropdown-menu li a{color:white;font-family:arial;font-size:12px;display:block;position:relative;z-index:98;padding:7px!important;background-color:#7a2930;}

.navbar-collapse ul.dropdown-menu li a:hover{color:white;font-weight:bold!important;background-color:#7a2930!important}

.navbar-collapse ul li ul li:first-child>a:after{content:'';position:absolute;left:24%;top:0;margin-left:-5px;margin-top:-6px;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #444}
.navbar-collapse ul li ul li:first-child>a:hover:after{border-bottom-color:#06235c}
.navbar-collapse ul li.current ul li:first-child>a:after{content:'';position:absolute;left:24%;top:0;margin-left:-5px;margin-top:-6px;border-left:none;border-right:0;border-bottom:0}
.navbar-collapse ul li ul li ul li:first-child>a:after{content:'';position:absolute;left:-1px;top:50%;margin-top:-6px;border-left:0;border-bottom:6px solid transparent;border-top:6px solid transparent;border-right:6px solid #444}
.navbar-collapse ul li ul li ul li:first-child>a:hover:after{border-bottom-color:transparent;border-right-color:#19428d}
nav select{display:none}
#portfolio img{width:100%}

@media(min-width:768px) and (max-width:980px){#main-nav a{padding:8px 8px 8px 8px!important}
#main-nav li{margin-right:6px}
.visible-desktop{display:none!important}
h3{line-height:18px;font-size:14px}
h2{font-size:18px;line-height:20px}
#main-nav ul ul ul{left:120px}
}

@media(min-width:980px) and (max-width:1200px){#main-nav a{padding:8px!important;}
.slider_area h2{font-size:21px!important}
.slider_area .mega{padding:8px 0}
.intro{display:none}
#main-nav ul ul ul{left:140px}
}

img.fl{margin-right:15px!important;margin-top:7px!important;float:left!important}
.slider_area{padding-bottom:20px}
.slider_area h2{margin-bottom:15px;font-size:30px;line-height:30px}
.top_line{height:5px;background-color:#f5f5f5}
.flex-container a:active,.flexslider a:active{outline:0}
.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}
.flexslider{width:100%;margin-bottom:15px;}
.flexslider .slides>li,.blogslider .slides>li,.testimonialslider .slides>li{display:none}
.testimonialslider{height:260px!important}
.blogslider .slides>li:first-child,.flexslider .slides>li:first-child,.testimonialslider .slides>li:first-child{display:block!important}
.flexslider .slides>li:first-child{background:url('../images/spinner.gif') center center no-repeat #f5f5f5}
.flexslider .slides img{max-width:100%;display:block;margin:0 auto!important;padding:0!important}
.flex-pauseplay span{text-transform:capitalize}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .slides{display:block}
* html .slides{height:1%}
.no-js .slides>li:first-child{display:block}
.flexslider,.blogslider{background:#fff;position:relative;zoom:1}
.flexslider,.blogslider .slides{zoom:1}
.flexslider,.blogslider .slides>li{position:relative;display:block}
.flex-container{zoom:1;position:relative}
.flex-caption{background:0;-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);zoom:1}
.flex-caption{width:96%;padding:2%;position:absolute;left:0;bottom:0;top:350;background:rgba(0,0,0,255);color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.3);font-size:14px;line-height:18px;margin-bottom:0!important}
.blogslider .flex-direction-nav li a,.portfolio-slider .flex-direction-nav li a{margin-top:5px;display:block;display:inline-block;*display:inline;*zoom:1;padding:4px 10px 4px;margin-bottom:0;line-height:14px;color:#333;text-align:center;text-shadow:0 1px 1px rgba(255,255,255,0.75);vertical-align:middle;background-color:#f5f5f5;background-image:-moz-linear-gradient(top,#ffffff,#e6e6e6);background-image:-ms-linear-gradient(top,#ffffff,#e6e6e6);background-image:-webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#e6e6e6));background-image:-webkit-linear-gradient(top,#ffffff,#e6e6e6);background-image:-o-linear-gradient(top,#ffffff,#e6e6e6);background-image:linear-gradient(top,#ffffff,#e6e6e6);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e6e6e6',GradientType=0);border-color:#e6e6e6 #e6e6e6 #bfbfbf;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:dximagetransform.microsoft.gradient(enabled=false);border:1px solid #ccc;border-bottom-color:#b3b3b3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);cursor:pointer;*margin-left:.3em;position:absolute;cursor:pointer;font-size:11px;bottom:20px!important;right:20px!important}
.mainslider .flex-direction-nav{display:none}
.mainslider .flex-direction-nav li a:hover{text-decoration:none;background-color:#e6e6e6;color:#333;text-decoration:none;background-color:#e6e6e6!important;background-position:0 -15px;-webkit-transition:background-position .1s linear;-moz-transition:background-position .1s linear;-ms-transition:background-position .1s linear;-o-transition:background-position .1s linear;transition:background-position .1s linear}
.mainslider{margin-top:0px;margin-bottom:0!important;float:left!important;width:100%;}
.mainslider .flex-direction-nav{display:none}
.flex-pauseplay{display:none}
.flexslider:hover>.flex-pauseplay .pause{display:block}
.flexslider:hover>.flex-pauseplay .play{display:block}
.flex-pauseplay .pause:hover{cursor:pointer;background:url('../images/pause-hover.png')}
.flex-pauseplay .play:hover{cursor:pointer;background:url('../images/play-hover.png')}
.portfolio-slider .flex-pauseplay{display:none}
.bottom-block{padding:10px 0;background:#3a3a3a;color:#999;font-size:11px;border-bottom:5px solid #000}
.twitter-block h4{color:#FFF}
.flip:hover{cursor:pointer!important}
.blog-icon{background:#000;float:left;padding:7px 12px;margin-top:10px;margin-right:15px}
img{margin:0!important;padding:0!important}
.block{margin-bottom:25px;background-color:#f5f5f5;text-align:center}
.block p{margin-bottom:0;margin-top:3px}
.block h5{padding-top:10px;padding-left:10px}
.block a{text-shadow:1px 1px #fff;color:#444;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.block a:hover{text-shadow:1px 1px #fff;color:#19428d;text-decoration:none;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.left .span3{text-align:left}
.nbm{margin-bottom:0!important}
.nbm .span3{margin-bottom:0}
.undercolored{border-bottom:1px solid #19428d}
.undercolored a{color:inherit}
.undercolored a:hover{color:#19428d;text-decoration:none}
.view{overflow:hidden;position:relative;text-align:center;cursor:default;margin-top:10px}
.view .mask,.view .content{position:absolute;overflow:hidden;top:0;left:0}
.view img{display:block;position:relative}
.view h2{text-transform:uppercase;color:#fff;text-align:center;position:relative;font-size:17px;padding:10px;background:rgba(0,0,0,0.1);margin:20px 0 0 0}
.view p{font-family:Georgia,serif;font-style:italic;font-size:12px;position:relative;color:#fff;padding:10px 20px 20px;text-align:center}
.view a.info{display:inline-block;text-decoration:none;color:#fff;text-transform:uppercase}
.view a.link{display:inline-block;text-decoration:none;color:#fff;text-transform:uppercase}
.view a.info:hover{-webkit-box-shadow:0 0 5px #000;-moz-box-shadow:0 0 5px #000;box-shadow:0 0 5px #000}
.view-first img{-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;-ms-transition:all .2s linear;transition:all .2s linear}
.view-first .mask{filter:alpha(opacity=100)!important;display:none;opacity:0;background-color:rgba(0,0,0,0.1);-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;width:100%;height:100%}
.view-first h2{-webkit-transform:translateY(-100px);-moz-transform:translateY(-100px);-o-transform:translateY(-100px);-ms-transform:translateY(-100px);transform:translateY(-100px);-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0)!important;opacity:0;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.view-first p{-webkit-transform:translateY(100px);-moz-transform:translateY(100px);-o-transform:translateY(100px);-ms-transform:translateY(100px);transform:translateY(100px);-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0!important;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;-ms-transition:all .2s linear;transition:all .2s linear}
.view-first a.info{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0)!important;opacity:0;position:absolute;left:50%;top:50%;margin-top:-25px;margin-left:-64px}
.view-first a.link{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0)!important;opacity:0;position:absolute;left:50%;top:50%;margin-top:-25px;margin-left:11px}
.view-first:hover .mask,.mask:hover{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100)!important;opacity:1;display:block}
.view-first:hover h2,.view-first:hover p,.view-first:hover a.info,.view-first:hover a.link{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=70)";filter:alpha(opacity=70)!important;opacity:.7;-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-o-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px)}
.view-first:hover a.info:hover,.view-first:hover a.link:hover{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100)!important;opacity:1}
.view-first:hover p{-webkit-transition-delay:.1s;-moz-transition-delay:.1s;-o-transition-delay:.1s;-ms-transition-delay:.1s;transition-delay:.1s}
.button{display:inline-block;position:relative;margin:10px;padding:0 20px;text-align:center;text-decoration:none;font:bold 12px/25px Arial,sans-serif;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;-webkit-transition:all .15s ease;-moz-transition:all .15s ease;-o-transition:all .15s ease;-ms-transition:all .15s ease;transition:all .15s ease}
.button:hover{-webkit-box-shadow:1px 1px 1px rgba(0,0,0,.29),inset 0 0 2px rgba(0,0,0,.5);-moz-box-shadow:1px 1px 1px rgba(0,0,0,.29),inset 0 0 2px rgba(0,0,0,.5);box-shadow:1px 1px 1px rgba(0,0,0,.29),inset 0 0 2px rgba(0,0,0,.5)}
.button:active{-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,.8);-moz-box-shadow:inset 0 0 3px rgba(0,0,0,.8);box-shadow:inset 0 0 3px rgba(0,0,0,.8)}
.big{padding:0 40px;padding-top:10px;text-transform:uppercase;font:bold 20px/22px Arial,sans-serif}
.big span{display:block;text-transform:none;font:italic normal 12px/18px Georgia,sans-serif;text-shadow:1px 1px 1px rgba(255,255,255,.12)}
.green{color:#3e5706;background:#a5cd4e;background:-moz-linear-gradient(top,#a5cd4e 0,#6b8f1a 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#a5cd4e),color-stop(100%,#6b8f1a));background:-webkit-linear-gradient(top,#a5cd4e 0,#6b8f1a 100%);background:-o-linear-gradient(top,#a5cd4e 0,#6b8f1a 100%);background:-ms-linear-gradient(top,#a5cd4e 0,#6b8f1a 100%);background:linear-gradient(top,#a5cd4e 0,#6b8f1a 100%)}
.blue{color:#19667d;background:#70c9e3;background:-moz-linear-gradient(top,#70c9e3 0,#39a0be 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#70c9e3),color-stop(100%,#39a0be));background:-webkit-linear-gradient(top,#70c9e3 0,#39a0be 100%);background:-o-linear-gradient(top,#70c9e3 0,#39a0be 100%);background:-ms-linear-gradient(top,#70c9e3 0,#39a0be 100%);background:linear-gradient(top,#70c9e3 0,#39a0be 100%)}
.gray{color:#515151;background:#d3d3d3;background:-moz-linear-gradient(top,#d3d3d3 0,#8a8a8a 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#d3d3d3),color-stop(100%,#8a8a8a));background:-webkit-linear-gradient(top,#d3d3d3 0,#8a8a8a 100%);background:-o-linear-gradient(top,#d3d3d3 0,#8a8a8a 100%);background:-ms-linear-gradient(top,#d3d3d3 0,#8a8a8a 100%);background:linear-gradient(top,#d3d3d3 0,#8a8a8a 100%)}
.a-btn{font-family:Oswald;background:#3333;background:-webkit-gradient(linear,left top,left bottom,color-stop(#666,0),color-stop(#333,1));background:-webkit-linear-gradient(top,#666 0,#333 100%);background:-moz-linear-gradient(top,#666 0,#333 100%);background:-o-linear-gradient(top,#666 0,#333 100%);background:linear-gradient(top,#666 0,#333 100%);padding:15px 0;display:inline-block;position:relative;text-align:center;border:1px solid #333;-webkit-box-shadow:0 1px 1px rgba(255,255,255,0.8) inset,1px 1px 3px rgba(0,0,0,0.2);-moz-box-shadow:0 1px 1px rgba(255,255,255,0.8) inset,1px 1px 3px rgba(0,0,0,0.2);box-shadow:0 1px 1px rgba(255,255,255,0.8) inset,1px 1px 3px rgba(0,0,0,0.2);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:5px;clear:both;overflow:hidden;width:100%;-webkit-transition:box-shadow .3s ease-in-out;-moz-transition:box-shadow .3s ease-in-out;-o-transition:box-shadow .3s ease-in-out;transition:box-shadow .3s ease-in-out}
.a-btn img{background-image:url('../images/icons/button_icon_bg.png');background-repeat:no-repeat;position:absolute;left:15px;top:13px;padding-top:17px;padding-left:17px;padding-bottom:17px;padding-right:17px;border:0;-webkit-transition:all .1s ease-in-out;-moz-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out;transition:all .1s ease-in-out}
.a-btn .a-btn-slide-text{position:absolute;font-size:30px;color:#fff;text-shadow:1px 1px 0 #333;-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);opacity:0!important;-webkit-transition:all .1s ease-in-out;-moz-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out;transition:all .1s ease-in-out}
.a-btn-text{color:#fff;display:block;font-size:26px;text-transform:uppercase;line-height:36px;text-shadow:1px 1px 0 #111}
.a-btn-text small{line-height:22px;display:block;font-size:12px;letter-spacing:1px}
.a-btn-icon-right{position:absolute;right:0;top:0;height:100%;width:80px;border-left:1px solid #5d81ab;-webkit-box-shadow:1px 0 1px rgba(255,255,255,0.4) inset;-moz-box-shadow:1px 0 1px rgba(255,255,255,0.4) inset;box-shadow:1px 0 1px rgba(255,255,255,0.4) inset}
.a-btn:hover{background:#19428d;background:-webkit-gradient(linear,left top,left bottom,color-stop(#19428D,0),color-stop(#7a2930,1));background:-webkit-linear-gradient(top,#19428D 0,#7a2930 100%);background:-moz-linear-gradient(top,#19428D 0,#7a2930 100%);background:-o-linear-gradient(top,#19428D 0,#7a2930 100%);background:linear-gradient(top,#19428D 0,#7a2930 100%);text-decoration:none;border-color:#7a2930}
.a-btn:hover>.a-btn-text{text-shadow:1px 1px 0 #7a2930}
.a-btn:hover img{opacity:0}
.a-btn:hover .a-btn-slide-text{color:#fff;text-shadow:1px 1px #111;font-size:40px;line-height:44px;opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
.a-btn:hover .a-btn-icon-right span{opacity:1;background-color:#fff}
.a-btn:active{position:relative;background:#000;-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;border-color:#444}
.a-btn:active .a-btn-icon-right span{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}
h2 .label,h3 .label{font-size:36px;border-radius:0!important;color:#19428D!important;font-weight: bold;}
.dash{border-style:dashed!important;margin-top:10px;margin-bottom:10px}
.dropcap{float:left;font-size:36px;margin:10px 6px 1px 0}
.dropcap2{border-radius:30px 30px 30px 30px;-moz-border-radius:30px;-webkit-border-radius:30px;-o-border-radius:30px;text-shadow:1px 1px #393b3f;background-color:#393b3f;color:#fff;display:block;float:left;font-size:25px;height:20px;margin:5px 10px 0 0;padding:13px 10px 13px 12px;text-align:center;vertical-align:bottom;width:25px}
.dropcap3{background-color:#393b3f;color:#fff;text-shadow:1px 1px #393b3f;display:block;float:left;font-size:25px;height:20px;margin:5px 10px 0 0;padding:13px 10px 13px 12px;text-align:center;vertical-align:bottom;width:25px}
.dropcap4{border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px;-o-border-radius:30px;background-color:#ededed;color:#393b3f;display:block;float:left;font-size:25px;height:20px;margin:5px 10px 0 0;padding:13px 10px 13px 12px;text-align:center;vertical-align:bottom;width:25px}
.dropcap5{background-color:#ededed;color:#393b3f;display:block;float:left;font-size:25px;height:20px;margin:5px 10px 0 0;padding:13px 10px 13px 12px;text-align:center;vertical-align:bottom;width:25px}
ul.unstyled li{margin-bottom:5px}
.panel .well{background-color:#333;margin-bottom:0}
.panel{display:none;visibility:visible background-color:#f5f5f5}
#map{height:350px;width:100%;border-bottom:5px solid #f5f5f5}
#map-contact{height:300px;width:100%;border: 1px solid #163E86;border-radius: 4px;}
#map-ubicacion{height:1473px;width:100%;border: 1px solid #e3e3e3;border-radius: 4px;}
.form-inline{margin:0}
.soc_icons a{float:left;margin-right:10px;margin-top:5px}
.icon_t{width:24px;height:24px;background:url('../images/icons_twitter.png')}
.icon_t:hover{background:url('../images/icons_twitter_hover.png')}
.icon_facebook{width:24px;height:24px;background:url('../images/icons_facebook.png')}
.icon_facebook:hover{background:url('../images/icons_facebook_hover.png')}
.icon_dribbble{width:24px;height:24px;background:url('../images/icons_dribbble.png')}
.icon_dribbble:hover{background:url('../images/icons_dribbble_hover.png')}
.icon_google{width:24px;height:24px;background:url('../images/icons_google.png')}
.icon_google:hover{background:url('../images/icons_google_hover.png')}
.icon_youtube{width:24px;height:24px;background:url('../images/icons_youtube.png')}
.icon_youtube:hover{background:url('../images/icons_youtube_hover.png')}
.icon_in{width:24px;height:24px;background:url('../images/icons_in.png')}
.icon_in:hover{background:url('../images/icons_in_hover.png')}
.icon_flickr{width:24px;height:24px;background:url('../images/icons_flickr.png')}
.icon_flickr:hover{background:url('../images/icons_flickr_hover.png')}
.preloader{background:url('../images/spinner.gif') center center no-repeat #fff}
.view{background:url('../images/spinner.gif') center center no-repeat #f5f5f5}
.responsive-utilities th small{display:block;font-weight:normal;color:#999}
.responsive-utilities tbody th{font-weight:normal}
.responsive-utilities td{text-align:center}
.responsive-utilities td.is-visible{color:#468847;background-color:#dff0d8!important}
.responsive-utilities td.is-hidden{color:#ccc;background-color:#f9f9f9!important}
.responsive-utilities-test{margin-top:5px;margin-left:0;list-style:none;overflow:hidden}
.responsive-utilities-test li{position:relative;float:left;width:25%;height:43px;font-size:14px;font-weight:bold;line-height:43px;color:#999;text-align:center;border:1px solid #ddd;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.responsive-utilities-test li+li{margin-left:10px}
.responsive-utilities-test span{position:absolute;top:-1px;left:-1px;right:-1px;bottom:-1px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.responsive-utilities-test span{color:#468847;background-color:#dff0d8;border:1px solid #d6e9c6}
input:focus,textarea:focus{border-color:rgba(101,154,34,0.8);-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(101,154,34,0.6);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(101,154,34,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(101,154,34,0.6);outline:0}
.side_bar section section{padding-top:35px}
.blog_cat ul.nav-pills{list-style:none;margin-left:0;margin-bottom:0}
.blog_cat ul.nav-pills li a{padding-left:30px;background-image:url(../images/next.png);background-repeat:no-repeat;background-position:10px center}
.blog_cat ul.nav-pills li:last-child{margin-bottom:0!important}
.blog_cat ul.nav-pills li a:hover{text-decoration:none;color:#19428d;text-shadow:1px 1px #fff!important}
.side_bar hr{margin-top:5px;margin-bottom:10px;border-top:1px solid #dfdfdf;border-bottom:1px solid #fff}
.ddate{background:#efefef;text-align:center;border-radius:5px}
.ddate h5{padding-top:15px;padding-bottom:7px}
.blog_head h3{color:#fff;padding-left:3px}
.ddate .firstA{display:block;position:relative;left:50%;top:10px;margin-left:-10px!important;border-top:10px solid #efefef;border-left:10px solid transparent;border-right:10px solid transparent;font-size:0;height:0;line-height:0;margin-bottom:20px;width:0}
.meta span{font-size:11px;line-height:14px;margin-bottom:7px;display:block}
.share{font-size:11px;float:left;margin-right:5px}
.comment{margin-top:20px;font-size:11px;line-height:15px}
.comment img{margin-right:20px!important;margin-bottom:20px!important}
.comment h5{margin-bottom:10px}
.tab-pane{padding:15px;background:#FFF;padding-bottom:1px;border:1px solid #dfdfdf;border-top:0}
.nav-tabs{margin-bottom:0!important}
ul#filters{list-style:none;margin:0!important}
ul#filters li{float:left;padding-left:0;margin-right:20px}
.isotope-item{z-index:2}
.isotope-hidden.isotope-item{pointer-events:none;z-index:1}
.isotope,.isotope .isotope-item{-webkit-transition-duration:.8s;-moz-transition-duration:.8s;-ms-transition-duration:.8s;-o-transition-duration:.8s;transition-duration:.8s}
.isotope{-webkit-transition-property:height,width;-moz-transition-property:height,width;-ms-transition-property:height,width;-o-transition-property:height,width;transition-property:height,width}
.isotope .isotope-item{-webkit-transition-property:-webkit-transform,opacity;-moz-transition-property:-moz-transform,opacity;-ms-transition-property:-moz-transform,opacity;-o-transition-property:top,left,opacity;transition-property:transform,opacity}
.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition{-webkit-transition-duration:0s;-moz-transition-duration:0s;-ms-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s}
.portfolio-description section{padding-top:20px}
#note{color:#f00;font-size:11px;line-height:14px;margin-bottom:15px}
.franja{background:url(../images/franja_slider2.jpg) repeat;height:5px}
.separa_header{height:5px;margin-bottom:20px}
section.app{margin-bottom:40px}
.link-footer,.link-footer a{color:#999!important;text-decoration:none}
.link-footer a:hover{color:white!important;text-decoration:none}
.colored_bar{color:#fff!important;text-decoration:none}
.fl{float:left}
.fr{float:right}
.label{padding:1px 4px 2px}
.row h2{margin-top:0}
ul,ol{padding:0;margin:0 0 9px 25px}
ul.unstyled,ol.unstyled{margin-left:0;list-style:none}
li{line-height:20px;font-size:12px}
ul#menu li{font-size:12px;line-height:35px;}
.form-horizontal .controls{margin-left:160px}
.form-search input,.form-inline input,.form-horizontal input,.form-search textarea,.form-inline textarea,.form-horizontal textarea,.form-search select,.form-inline select,.form-horizontal select,.form-search .help-inline,.form-inline .help-inline,.form-horizontal .help-inline,.form-search .uneditable-input,.form-inline .uneditable-input,.form-horizontal .uneditable-input,.form-search .input-prepend,.form-inline .input-prepend,.form-horizontal .input-prepend,.form-search .input-append,.form-inline .input-append,.form-horizontal .input-append{display:inline-block;margin-bottom:0}
h3.news{line-height:27px;font-size:18px;margin-bottom:7px;margin:0;font-family:inherit;font-weight:bold;text-align:right;text-rendering:optimizelegibility}
.newsletter{margin-bottom:15px}
button.news{display:inline-block;padding:5px 10px 5px;margin-bottom:0;margin-left:2px;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px}
input,textarea{-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border linear .2s,box-shadow linear .2s;-moz-transition:border linear .2s,box-shadow linear .2s;-ms-transition:border linear .2s,box-shadow linear .2s;-o-transition:border linear .2s,box-shadow linear .2s;transition:border linear .2s,box-shadow linear .2s}
input,textarea,select,.uneditable-input{display:inline-block;padding:7px;color:#555;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:1px;background-color:#E4E4E6;border:1px solid #E4E4E6;margin-bottom:16px;}
input,button,select,textarea{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
img.img_iphone{margin:0 auto!important}
.news-input{margin-top:-5px}
.nomargin{margin:0 auto!important}
.fl{float:left!important}
.fr{float:right!important}
.nopr{padding-right:0!important}
.nopl{padding-left:0!important}
.nopt{padding-top:0!important}
.nomt{margin-top:0px!important;}
em{font-style:normal;text-align:justify}
span#producto_desc, span#producto_desc p{text-align:justify!important;font-size:14px!important;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif!important;}
p em{text-align:justify!important;}

.img_portada{margin-bottom:20px!important;}
.img_pry{margin-bottom:10px!important;height:210px;width:100%;}
.well{background-color: #CCCCCC!important;padding-top:20px;padding-bottom:0px;margin:0px;border-radius:0px;}
.news-input{width:100%;}
.read-more a{background-color: #24ABA5!important;padding:7px;color:white;}
.table-striped>tbody>tr:nth-of-type(odd){}
.table-bordered{border: 1px solid #7a2930;}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {border: 1px solid #7a2930;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {border-top: 1px solid #7a2930;}
th{color:white;font-weight:bold;font-size:20px;background-color:#0F7786;border:1px solid #7a2930;}
.btn.focus, .btn:focus, .btn:hover {color: #333;text-decoration: none;}
.btn-success {color: #fff;background-color: #7a2930;border-color: #7a2930;font-weight:bold;font-size:20px;padding: 6px 20px;}
.btn-success:hover, .btn-success:focus{color: #fff;background-color: #401518;}
.f_ses_c{background-color: #C5CFE1!important;border: 1px solid #163E86;}
.f_ses_f{background-color: #163E86!important;border: 1px solid #C5CFE1;}
ul.stil{margin: 0;}
ul.stil a{padding:5px 0px 5px 0px;}
div.pvp_art{display:block;color:red;text-align:right;}
div.pvp_art h2{color:red;font-size:25px;margin-bottom:0px;line-height:0.8;}
.img_borde{border: 1px solid #0F7786;}
.text_jus{text-align:justify;}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #7a2930;
    border-color: #7a2930;
}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #7a2930;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

}
h1.text_user{font-size:32px;font-weight:bold;color: #7a2930!important;margin-bottom:7px;}
iframe.catytar{height:800px;}
.mapa-goog{padding-right:0px;margin-bottom:25px;}
.img-cont{padding-left:0px;}
.img-chica{border:0;float:left;height:477px;}
#curri{display:none;}
.fcontacto input[placeholder], [placeholder], *[placeholder] {
    color: red !important;
}

a.prueba{
    color:#8E898D;
    font-size:16px;
}
a.prueba:hover{
    color:#7A2930;
}


@media (max-width:768px){

.altototal {
margin-top:85px;
padding:15px;
}

.imgban{padding:0;}
#header-mobile.header{
    padding: 0.8em 0;
    position: absolute;
    min-height: 0 !important;
    width: 100%;
    top: 0px;
    position: fixed;
    z-index: 999999;
    background-color: #ffffff;
}

#header-mobile .navbar-brand h1 a {
    font-size: 1.1em;
}
#header-mobile .navbar-nav {
    float: none;
    text-align: center;
    width: 100%;
}
#header-mobile .navbar-collapse {
    max-height: 568px;
	    padding-left: 0;

}
#header-mobile .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
    text-decoration: none;
    background-color: #732631;
}
#header-mobile .navbar-toggle {
   margin-right: 0px;
 }

#header-mobile .navbar-default .navbar-toggle {
    border-color: #732631;
}
#header-mobile .navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 18px;
    margin-right: 0px;
    margin-bottom: 8px;
    background-color: #732631;
    background-image: none;
    border: 1px solid #732631;
    border-radius: 4px;
}
#header-mobile .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
#header-mobile .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #732631;
}
#header-mobile .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #fff;
    float: right;
}

#header-mobile .navbar .navbar-header, .navbar-collapse {
    width: 100%;
}

#header-mobile .navbar .navbar-header, .navbar-collapse {
    vertical-align: center;
    padding: 0;
    margin:0;
}

#header-mobile .navbar-brand {
    float: left;
    height: auto;
    padding: 0;
}
.navbar-collapse.collapse ul{display:none;}
.navbar-collapse.collapse.in ul{display:block;}
footer{padding: 15px;}
footer p {
    font-size: 20px;
    line-height: 150%;
}
footer hr{
  border: 1px!important;
  border-top: 1px solid #fff!important;
  margin: 20px 0 0 0;
}
.cabeceras {
min-height:0;
}

iframe.catytar {
    height: 620px;
}
.noticias #caja_texto, .noticias_inicio #caja_texto {
height: auto;
padding:0 15px;
}

.mapa-goog{margin-bottom:0;padding:0;}
.img-cont{padding:0 15px;}
.img-chica{border:0;float:none;height:477px;padding:15px;}
.label-msg{margin-top:10px;}
.fcontacto button{
  margin:15px auto;
  float:none;
  width:100%;
  text-align: center;
}

.noticias img, .noticias_inicio img {
    height: auto!important;
}

.noticias .cab_noti {
    margin: 20px auto;
    padding:0 15px;
    left: 0;
}
.noticias a.boton_not, .noticias_inicio a.boton_not {
    position: relative;
    margin-top:5px;
    left:0;
    top:10px;
}

.noticias.productos .cab_noti{
  padding:0;
}

.prd_desc iframe{width:100%}

.trabajador a{
  float: right;
  margin: 15px 0;
}

.verde_content {
    padding:0 15px;
}

.verde_content #caja_texto{
    padding:15px 0;
}

.verde_content .img-responsive{
margin-top: 20px!important;
}

.flexslider {
    margin: 0 0 10px!important;
}

}
